Nome:POWBackOffice
 
Versione:1.0.0.7
 
Editore:
 
Sono necessari i seguenti prerequisiti:
 
  • .NET Framework 3.5 SP1
  • Microsoft .NET Framework 4.7.1 (x86 e x64)
  • Windows Installer 3.1
Se questi componenti sono già installati, è possibile avviare l'applicazione subito. In caso contrario, fare clic sul pulsante sottostante per installare i prerequisiti ed eseguire l'applicazione.
 
Installa
 
Risorse ClickOnce e .NET Framework